Bug 183154 - make exits in error while rebuilding package
make exits in error while rebuilding package
Product: Fedora
Classification: Fedora
Component: checkpolicy (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-02-26 20:02 EST by Joseph D. Wagner
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-09 17:36:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Log of attempted rebuild. (3.84 KB, text/plain)
2006-02-26 20:03 EST, Joseph D. Wagner
no flags Details
RPMS installed on my system. (13.26 KB, text/plain)
2006-02-26 21:30 EST, Joseph D. Wagner
no flags Details

  None (edit)
Description Joseph D. Wagner 2006-02-26 20:02:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux 2.6.15-1.1831_FC4; X11; i686; en_US) KHTML/3.5.1 (like Gecko)

Description of problem:
make exits with error while compiling for i686 architecture.  
I don't know if the error might be caused by a missing prerequisite, but it 
won't compile for me. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Simply execute the command line:  
rpmbuild --rebuild --target=i686 checkpolicy-1.23.1-1.src.rpm 

Actual Results:  make exits in error. 

Expected Results:  The program should have compiled. 

Additional info:

using gcc-4.0.2-8.fc4
Comment 1 Joseph D. Wagner 2006-02-26 20:03:15 EST
Created attachment 125293 [details]
Log of attempted rebuild.
Comment 2 Joseph D. Wagner 2006-02-26 21:30:51 EST
Created attachment 125298 [details]
RPMS installed on my system.
Comment 3 Daniel Walsh 2006-05-09 17:36:47 EDT
Please try on FC5

Note You need to log in before you can comment on or make changes to this bug.